Subject: Re: Chris's number?
From: "Mike" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Wed, 11 Aug 2010 12:38:30 -0400

Thanks Laura!
Michael 
[email-masked] 
----- Original Message ----- 
From: "Laura Fox" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, August 11, 2010 8:15 AM
Subject: Re: Chris's number?

> Chris's numbers are: cell (517) 719-4105, home (517) 913-6093.
> 
> Laura Fox
> Blue Cross Billing
> 
>>>> "Mike" <[email-masked]> 8/6/2010 9:24 AM >>>
> Laura,
> I would like to get a hold of Tom's cousin Chris.  I know of someone
> who is moving into the area and needs a place to live.  I was thinking
> Chris might have something available.  Can you help?
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]